/* CSS Document */

#bodyBG {
	position: absolute;
	width: 200px;
	height: 100%;
	background-color: #8DB5DD;
	z-index: 1;
}

#pageHeader {
	position: relative;
	margin: 0;
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #6699CC;
	z-index: 3;
}

#pageHeader p {
	font-size: 26px;
	margin: 0;
	padding: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", helvetica, arial, sans-serif;
}

#titleArea {
	position: relative;
	width: 100%;
	margin: 0;
	font-family: "Trebuchet MS", helvetica, arial, sans-serif;
	border-bottom: 1px solid #FFFFFF;
	background-color: #6699CC;
	text-align: left;
	color: #FFFFFF;
	padding: 10px;
	padding-left: 215px;
	font-weight: bold;
	z-index: 3;
}

#bodyContainer {
	position: relative;
	margin: 0;
	width: 100%;
	z-index: 3;
}

#bodyArea {
	position: absolute;
	margin: 0;
	left: 215px;
	top: 15px;
	width: 520px;
	float: left;
	z-index: 3;
}

#printArea {
	position: absolute;
	margin: 0;
	left: 10px;
	top: 10px;
	width: 640px;
	z-index: 3;
}

#main_nav {
	height:27px;
	line-height: 27px;
	width:100%;
	z-index:500;
}
#main_nav ul {
	padding-left: 0;
	margin-left: 0;
	text-align: left;
}
#main_nav ul li {
	list-style-type: none;
	display: inline;
}
#main_nav ul li a {
	color: white;
	font-size: 14px;
	line-height: 18px;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
}
#main_nav ul li a.on {
	
}
#main_nav ul li a:hover {
	
}

#utility_nav_wrapper {
	position: absolute;
	top: 40px;
	right: 20px;
	z-index: 1000;
	width: 140px;
}

#utility_nav {
	position: relative;
	top: 0px;
	z-index: 1000;
	margin-bottom: 5px;
	width:140px;
}
#utility_nav ul {
	margin: 0;
	padding: 0;
}
#utility_nav ul li {
	display: inline;
}
#utility_nav ul li a {
	color: #65859A;
	margin-right: 10px;
	margin-left: 0;
}
#login_box {
	position: absolute;
	display: none;
	top: 20px;
	right: 50px;
	z-index: 10000;
	width: 250px;
	padding: 5px;
	border: 5px solid #ccc;
	background-color: #65859A;
}
#login_box fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
#login_box label {
	position: relative;
	float: left;
	margin-bottom: 5px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
}
#login_box input#login, #login_box input#password {
	position: relative;
	float: right;
	border: 1px solid #686868;
	padding: 2px 5px;
	color: #333;
	margin-bottom: 5px;
	background-color: #eee;
}
#login_box div.rememberMe {
	float: right;
}
#login_box input#rememberMe {
	position: relative;

	border: 1px solid #686868;
	padding: 2px 5px;
	color: #333;
	margin-bottom: 5px;
	background-color: #eee;
}
#login_box label.rememberMe {
	position: relative;
	float: none;
	margin-bottom: 5px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
}
#login_box a.forgot-password {
	font-size: 9px;
	color: white;
	position: relative;
	display: block;
	float: left;
	margin-top: 4px;
}
#login_box input.login {
	position: relative;
	float: right;
}
.ad {
	padding-bottom: 8px;
}

#utility_nav div.login-error {
	background-color:maroon;
	border: 1px solid #ccc;
	color:#eee;
	display:block;
	font-size: 12px;
	padding:2px 3px;
	position:absolute;
	right:50px;
	top:20px;
	font-weight: bold;
	white-space: nowrap;
}
#logged_in {
	position: absolute;
	top: 80px;
	right: 0px;
	width: 438px;
	text-align: right;
	color: white;
	font-weight: bold;
	margin-right: 17px;
}
#search {
	position: relative;
	float: right;
	margin: 0 17px 0 0;
	padding: 0;
}
#search input.search {
	position: relative;
	float: left;
	border: 0;
	width: 216px;
	height: 17px;
	padding-left: 5px;
	padding-top: 1px;
	color: #383638;
}
#search input.search-button {
	position: relative;
	float: left;
}

#menu {
	font-family: "Trebuchet MS", helvetica, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
 }

#menu p{
	font-family: "Trebuchet MS", helvetica, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

#menu a.off {
	 font-family: "Trebuchet MS", helvetica, arial, sans-serif;
	 font-size: 10px;
	 text-decoration: none;
	 letter-spacing: 1px;
	 color: #FFF;
 }

#menu a.on {

	 font-family: "Trebuchet MS", helvetica, arial, sans-serif;
	 font-size: 10px;
	 letter-spacing: 1px;
	 color: #FFF;
	 text-decoration: underline;
 }

#menu a:hover,
#menu a:hover.current {
	 color: #fff;
	 text-decoration: underline;
 }
 
#subMenu {
 font-family: "Trebuchet MS", helvetica, arial, sans-serif;
 font-size: 10px;
 font-weight: normal;
 text-transform: uppercase;
 }
 
#subMenu a {
 	margin-right: 20px;
}

#subMenu a.off {
 letter-spacing: 1px;
 color: #FFF;
 text-decoration: none;
}

#subMenu a.on {
 letter-spacing: 1px;
 color: #FFF;
 text-decoration: underline;
}

#subMenu a:hover,
#subMenu a:hover.current {
 color: #FFF;
 text-decoration: underline;
 }

#footer {
	position: absolute;
	padding: 15px;
	height: 100%;
	color: #FFFFFF;
	background-color: #8DB5DD;
	font-size: 10px;
	z-index: 2;
}

#footer td {
	color: #FFFFFF;
	font-size: 10px;
}

#footer a {
	color: #EEEEEE;
	text-decoration: none;
}

div.resource-image {
	position: relative;
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 10px;
	
	
}
div.resource-image img {
	border: 1px solid #CCC;
	margin: 0px;
	padding: 2px;
}
div.resource-item {
	display: block;
	border: 2px solid #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 8px;
	padding: 3px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}
div.resource-info {
	position: relative;
}

div.resource-rating {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 220px;
	z-index:90;
}

div.rating-form-container {
	background-color: #FFF;
	width: 300px;
	border: solid 2px #CCC;
	left: -100px;
	z-index:100;
}

div.star-cancel {
	width: 100px;
	display: inline;
}
div.resource-name {
	font-size: 14px;
	margin-bottom: 4px;
}

div.resource-info a.pointer {
	display: block;
	border: 1px solid #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 140px;
	font-size: 11px;
	color: #333;
	text-align: center;
}

.upperRight {
  position:absolute; 
  overflow: hidden;
  border: solid 1px #083A5C; 
  font-size: 10px; 
  padding:5px; 
  top:10px; 
  left:780px; 
  color:#336699; 
  background:white; 
  cursor:pointer;
}

.upperRightShow {
  position:absolute; 
  overflow: visible;
  border: solid 1px #083A5C; 
  font-size: 10px; 
  padding:5px; 
  top:10px; 
  left:780px; 
  color:#336699; 
  background:white; 
}

#logoState {
  position:absolute;
  top: 45px;
  left: 55px;
  font-weight:bold;
  color: #083A5C;
  text-transform: uppercase;
}
 
body {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	FONT-SIZE: 12px;
	margin: 0;
	padding: 0;
	}

body.background {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	FONT-SIZE: 11px;
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
}

p {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	FONT-SIZE: 11px;
	}

td {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	FONT-SIZE: 11px;
	}
	
h1 {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	COLOR: #336699;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
	MARGIN: 0px 0px 10px 0px;
	}

h2 {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	COLOR: #336699;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	}

h3 {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	COLOR: #336699;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	}
	
hr {
	height: 1px;
	color: #666633;
	}

a {
	TEXT-DECORATION: underline;
	color: #336699;
	}

.clear {
	clear:both;
}
.pointer {
	cursor: pointer;
}
.tocCell {
	padding: 3px;
	font-weight: bold;
}

.tocLink {
	font-weight: bold;
}

.menuHeading {
	font-size: 10px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	font-weight: bold;
}

.contentArea {
	font-size: 10px;
	border: solid 1px #CCCCCC;
}

.footerLink {
	COLOR: #FFFFFF;
	}
	
.footerCell {
	COLOR: #CCCCCC;
	font-size: 10px;
	BACKGROUND-COLOR: #666633;
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	}

.smallNote {
	font-size: 11px;
	color: #999999;
	font-style: italic;
	font-weight: normal;
	}
	
.formLabel {
	background-color: #ECEEF0;
	}

.requiredField {
	font-weight: bold;
	}
.missingField {
	font-weight: bold;
	color: #FF0000;
	}
.contentHeaderCell {
	background-color: #AAAA77;
	color: #FFFFFF;
	font-weight: bold;
	}

.contentListCell {
	background-color: #EEEEEE;
	color: #000000;
	}
.contentListCellAlt1 {
	background-color: #CCCCCC;
	color: #000000;
	}
.contentListCellAlt2 {
	background-color: #DDDDDD;
	color: #000000;
	}
.alternate1 {
	background-color: #CCCCCC;
	color: #000000;
	}
.alternate2 {
	background-color: #DDDDDD;
	color: #000000;
	}
.searchForm {
	padding: 0px;
	margin: 0px;
}
.searchLatestTitle {
	width: 125px;
	border: solid 1px #AAAAAA;
	background: #EEEEEE;
	padding: 3px;
	margin: 10px 0px 0px 0px;
	font-size: 10px;
	font-weight: bold;
}
.searchLatestTerm {
	width: 125px;
	border: solid 1px #CCCCCC;
	padding: 3px;
	margin: 1px 0px 0px 0px;
	font-size: 10px;
	text-align: left;
}

.searchKeywordSection {
	FONT-FAMILY: Trebuchet, Verdana, Helvetica, Arial, san-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	padding: 15px 0px 10px 0px;
}

.searchKeywordItem {
	font-weight: bold;
	
}

.sideAd {
  padding: 0px 0px 8px 0px;
}

.searchKeywordBody {
	margin: 0px 0px 10px 10px;
}
